@font-face {
    font-family: "tabler";
    src: url("tabler.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
[class^="ti-"], [class*=" ti-"] {
    font-family: "tabler" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ti-x::before { content: "\f000"; }
.ti-world::before { content: "\f001"; }
.ti-users::before { content: "\f002"; }
.ti-transfer::before { content: "\f003"; }
.ti-tools::before { content: "\f004"; }
.ti-terminal::before { content: "\f005"; }
.ti-template::before { content: "\f006"; }
.ti-star-filled::before { content: "\f007"; }
.ti-speedometer::before { content: "\f008"; }
.ti-shopping-cart::before { content: "\f009"; }
.ti-shield-off::before { content: "\f00a"; }
.ti-shield-check::before { content: "\f00b"; }
.ti-shield::before { content: "\f00c"; }
.ti-settings::before { content: "\f00d"; }
.ti-server::before { content: "\f00e"; }
.ti-search::before { content: "\f00f"; }
.ti-rocket::before { content: "\f010"; }
.ti-report::before { content: "\f011"; }
.ti-refresh::before { content: "\f012"; }
.ti-news::before { content: "\f013"; }
.ti-menu-2::before { content: "\f014"; }
.ti-map-pin::before { content: "\f015"; }
.ti-mail::before { content: "\f016"; }
.ti-lock-off::before { content: "\f017"; }
.ti-headset::before { content: "\f018"; }
.ti-globe::before { content: "\f019"; }
.ti-external-link-off::before { content: "\f01a"; }
.ti-edit::before { content: "\f01b"; }
.ti-database-off::before { content: "\f01c"; }
.ti-database::before { content: "\f01d"; }
.ti-code::before { content: "\f01e"; }
.ti-cloud-upload::before { content: "\f01f"; }
.ti-cloud-computing::before { content: "\f020"; }
.ti-cloud::before { content: "\f021"; }
.ti-clock::before { content: "\f022"; }
.ti-chevron-down::before { content: "\f023"; }
.ti-check-circle::before { content: "\f024"; }
.ti-check::before { content: "\f025"; }
.ti-chart-line::before { content: "\f026"; }
.ti-calendar::before { content: "\f027"; }
.ti-building-store::before { content: "\f028"; }
.ti-building::before { content: "\f029"; }
.ti-brand-wordpress::before { content: "\f02a"; }
.ti-brand-whatsapp::before { content: "\f02b"; }
.ti-brand-asana::before { content: "\f02c"; }
.ti-box::before { content: "\f02d"; }
.ti-bolt::before { content: "\f02e"; }
.ti-article::before { content: "\f02f"; }
.ti-arrow-up::before { content: "\f030"; }
.ti-alert-triangle::before { content: "\f031"; }
.ti-alert-circle::before { content: "\f032"; }
